@echo off
title Supremo Phantom's Windows Genuine Advantage v1.7.69.2 Crack Installer
cls
echo ================================================================
echo *     Windows Genuine Advantage v1.7.69.2 Crack Installer      *
echo *                Brought to you by : Firebird30                *
echo *                  http://numberone.no-ip.fr/                  *
echo ================================================================
echo.
pause
echo.
echo.
echo.
echo Initiating the WGA v1.7.69.2 crack patch installation . . .
echo.
echo.
echo.
echo Terminating wgatray.exe process . . .
IF EXIST %systemroot%\system32\wgatray.exe taskkill /IM wgatray.exe
echo.
echo Done!
echo.
echo Removing existing backup files . . .
IF EXIST %systemroot%\system32\wgatray.exe.old  del %systemroot%\system32\wgatray.exe.old
IF EXIST %systemroot%\system32\wgalogon.dll.old del %systemroot%\system32\wgalogon.dll.old
IF EXIST %systemroot%\system32\LegitCheckControl.dll.old del %systemroot%\system32\LegitCheckControl.dll.old
echo.
echo Done!
echo.
echo Renaming existing files . . .
IF EXIST %systemroot%\system32\wgatray.exe  ren %systemroot%\system32\wgatray.exe  wgatray.exe.old
IF EXIST %systemroot%\system32\wgalogon.dll ren %systemroot%\system32\wgalogon.dll wgalogon.dll.old
IF EXIST %systemroot%\system32\LegitCheckControl.dll ren %systemroot%\system32\LegitCheckControl.dll LegitCheckControl.dll.old
echo.
echo Done!
echo.
echo Removing existing files . . .
del %systemroot%\system32\wgatray.exe.old
del %systemroot%\system32\wgalogon.dll.old
del %systemroot%\system32\LegitCheckControl.dll.old
echo.
echo Done!
echo.
echo Copying patched files . . .
copy wgatray.exe  %systemroot%\system32\ /Y
copy wgalogon.dll %systemroot%\system32\ /Y
copy LegitCheckControl.dll %systemroot%\system32\ /Y
echo.
echo Done!
echo.
echo Removing temporary files . . .
del wgatray.exe
del wgalogon.dll
del LegitCheckControl.dll
echo.
echo Done!
echo.
echo.
echo.
echo WGA v1.7.69.2 crack patch successfully applied.
echo Enjoy! :-)
echo.
echo.
echo.
echo Please reboot your computer to complete the installation.
echo.
echo.
echo.
pause
del installer.bat